<?xml version="1.0" encoding="UTF-8"?>
<suggestList version="1">
	<safe type="10" sid="8" name="360安全卫士" url="http://down.360safe.com/inst.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/8/8.html" logo="http://img.gougou.com/softmanager/2_ico/8/8.png"/>
	<rar  type="3" sid="206" name="winrar" url="http://www.winrar.com.cn/download/wrar393sc.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/6/206.html" logo="http://img.gougou.com/softmanager/2_ico/6/206.png"/>
	<xunlei type="16" sid="864" name="迅雷7" url="http://down.sandai.net/thunder7/Thunder7.1.2.2014.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/64/864.html" logo="http://img.gougou.com/softmanager/2_ico/64/864.png"/>
	<input type="11" sid="112" name="谷歌拼音输入法" url="http://dl.google.com/pinyin/v2/GooglePinyinInstaller.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/12/112.html" logo="http://img.gougou.com/softmanager/2_ico/12/112.png"/>
	<chat type="12" sid="161" name="MSN" url="http://download.get.live.cn/files/60d64c16-c155-4601-aedf-734ae93f238b/Install_WLMessenger.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/61/161.html" logo="http://img.gougou.com/softmanager/2_ico/61/161.png"/>
	<browser type="13" sid="154" name="傲游(Maxthon)浏览器" url="http://dl.maxthon.cn/cn/mx2/mx_2.5.15.1000cn.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/54/154.html" logo="http://img.gougou.com/softmanager/2_ico/54/154.png"/>
	<mail type="5" sid="211" name="KooMail (酷邮)" url="http://www.koomail.com/km_cnsetup.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/11/211.html" logo="http://img.gougou.com/softmanager/2_ico/11/211.png"/>
	<music type="14" sid="9" name="酷狗2010" url="http://downmini.kugoo.com/KuGou2010.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/9/9.html" logo="http://img.gougou.com/softmanager/2_ico/9/9.png"/>
	<video type="15" sid="240" name="PPlive" url="http://skycn1.gjwww.com:82/down/ppliveva_setup_0.1.1.2.zip" detail="http://softchannel.xl7.gougou.com/mini_soft/40/240.html" logo="http://img.gougou.com/softmanager/2_ico/40/240.png"/>
	<img type="8" sid="225" name="光影魔术手" url="http://down.sandai.net/neoimaging/NeoImaging3.1.2.102.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/25/225.html" logo="http://img.gougou.com/softmanager/2_ico/25/225.png"/>
	<reader type="9" sid="819" name="福昕PDF阅读器" url="http://cdn01.foxitsoftware.com/pub/foxit/reader/desktop/win/4.x/4.2/chs/FoxitReader42_chs_Setup.exe" detail="http://softchannel.xl7.gougou.com/mini_soft/19/819.html" logo="http://img.gougou.com/softmanager/2_ico/19/819.png"/>
</suggestList>